package com.wechat.model.requestDto;

/**
 * @ClassName: JsonResp
 * @Description: Json返回对象
 */
public class LoginResp {

	private String userCode; // 用户code

	private Integer workExperienceCount;// 履历记录

	private String unionId; // 微信unionid

	private String openId; // 微信openId

	private String linkedInId; // 领英Id

	private String linkedName; // 昵称

	private String city; //

	private String country;

	private String province;

	private String headPortrait;

	public String getUserCode() {
		return userCode;
	}

	public void setUserCode(String userCode) {
		this.userCode = userCode;
	}

	public Integer getWorkExperienceCount() {
		return workExperienceCount;
	}

	public void setWorkExperienceCount(Integer workExperienceCount) {
		this.workExperienceCount = workExperienceCount;
	}

	public String getUnionId() {
		return unionId;
	}

	public void setUnionId(String unionId) {
		this.unionId = unionId;
	}

	public String getLinkedInId() {
		return linkedInId;
	}

	public void setLinkedInId(String linkedInId) {
		this.linkedInId = linkedInId;
	}

	public String getLinkedName() {
		return linkedName;
	}

	public void setLinkedName(String linkedName) {
		this.linkedName = linkedName;
	}

	public String getCity() {
		return city;
	}

	public void setCity(String city) {
		this.city = city;
	}

	public String getCountry() {
		return country;
	}

	public void setCountry(String country) {
		this.country = country;
	}

	public String getProvince() {
		return province;
	}

	public void setProvince(String province) {
		this.province = province;
	}

	public String getHeadPortrait() {
		return headPortrait;
	}

	public void setHeadPortrait(String headPortrait) {
		this.headPortrait = headPortrait;
	}

	public String getOpenId() {
		return openId;
	}

	public void setOpenId(String openId) {
		this.openId = openId;
	}

}
